<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <LastAuthor>Alexei Othenin-Girard</LastAuthor>
  <Created>2006-01-30T19:48:57Z</Created>
  <LastSaved>2007-12-20T00:10:33Z</LastSaved>
  <Version>11.9999</Version>
 </DocumentProperties>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>1065</WindowHeight>
  <WindowWidth>4890</WindowWidth>
  <WindowTopX>975</WindowTopX>
  <WindowTopY>0</WindowTopY>
  <RefModeR1C1/>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s21">
   <Font x:Family="Swiss"/>
  </Style>
  <Style ss:ID="s22">
   <Alignment ss:Vertical="Bottom"/>
   <Font x:Family="Swiss"/>
  </Style>
  <Style ss:ID="s23">
   <Alignment ss:Horizontal="Left" ss:Vertical="Bottom"/>
   <Font x:Family="Swiss"/>
  </Style>
  <Style ss:ID="s24">
   <Alignment ss:Vertical="Bottom"/>
   <NumberFormat/>
  </Style>
  <Style ss:ID="s25">
   <Alignment ss:Vertical="Bottom" ss:WrapText="1"/>
   <Font x:Family="Swiss"/>
  </Style>
  <Style ss:ID="s26">
   <Borders/>
   <Font x:Family="Swiss"/>
  </Style>
  <Style ss:ID="s27">
   <Alignment ss:Vertical="Bottom" ss:WrapText="1"/>
   <Borders/>
   <Font x:Family="Swiss"/>
  </Style>
  <Style ss:ID="s28">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font x:Family="Swiss"/>
  </Style>
  <Style ss:ID="s29">
   <Alignment ss:Horizontal="Left" ss:Vertical="Bottom"/>
   <Borders/>
   <Font x:Family="Swiss"/>
  </Style>
 </Styles>
 <Worksheet ss:Name="strings">
  <Table ss:ExpandedColumnCount="2" ss:ExpandedRowCount="117" x:FullColumns="1"
   x:FullRows="1" ss:StyleID="s21">
   <Column ss:StyleID="s21" ss:Width="180.75"/>
   <Column ss:StyleID="s22" ss:AutoFitWidth="0" ss:Width="339.75"/>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">valentines_name</Data></Cell>
    <Cell ss:StyleID="s24"><Data ss:Type="String">Romantic Rendezvous</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_valentines_1_intro</Data></Cell>
    <Cell><Data ss:Type="String">This place is a little run-down, but I'm sure we'll have it back to the way it was in no time.  All it's going to take is a little work and this is going to be the most romantic place in town.</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_valentines_1_succeed</Data></Cell>
    <Cell><Data ss:Type="String">We're off to a great start, but we've got a lot of work ahead of us.</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_valentines_1_fail</Data></Cell>
    <Cell><Data ss:Type="String">Ooof.  It's going to be tough to rekindle the romance in this place!  Remember that flowers are perfect for creating a romantic atmosphere.  </Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_valentines_2_intro</Data></Cell>
    <Cell><Data ss:Type="String">We've been getting some Lovebirds in here, so I think we're on the right track.  Can't wait to see this place get back to the way Grandma Flo remembers it!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_valentines_2_succeed</Data></Cell>
    <Cell><Data ss:Type="String">Good job keeping those Lovebirds happy!  Feel the romance blossoming!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_valentines_2_fail</Data></Cell>
    <Cell><Data ss:Type="String">Awww, we'll just have to try again…  We should remember to keep the Lovebirds happy, and chain tables whenever we can!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_valentines_3_intro</Data></Cell>
    <Cell><Data ss:Type="String">Oh no!  Someone didn't bus the tables after the last shift!  Oh well, hope people don't get too mad waiting in line…</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_valentines_3_succeed</Data></Cell>
    <Cell><Data ss:Type="String">Good job!  It was tough keeping those seniors happy, but we did it!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_valentines_3_fail</Data></Cell>
    <Cell><Data ss:Type="String">We didn't earn enough this shift…  Maybe we can think of a better time to call Quinn or the pianist?</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_valentines_4_intro</Data></Cell>
    <Cell><Data ss:Type="String">Quinn said she could come and help us out, and she's bringing her friend who plays piano!  &lt;br&gt;&lt;br&gt; All we have to do to get their help is to use the phone, and one of them will show up.  &lt;br&gt;&lt;br&gt;They can't stay long, though, and they'll only come help us once.</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_valentines_4_succeed</Data></Cell>
    <Cell><Data ss:Type="String">We did it!  Those upgrades are really coming in handy!  Keeping everyone happy is a full-time job!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_valentines_4_fail</Data></Cell>
    <Cell><Data ss:Type="String">We didn't quite make it…  Maybe if we just tried one more time…</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_valentines_5_intro</Data></Cell>
    <Cell><Data ss:Type="String">This place is starting to get a little bit of its old magic back, and people are starting to notice!  Several people have asked to reserve tables for a romantic dinner!  &lt;br&gt;&lt;br&gt;Remember that customers with reservations won't sit anywhere except their reserved seats!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_valentines_5_succeed</Data></Cell>
    <Cell><Data ss:Type="String">Getting all the reservations in the right place was tough, but we did it!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_valentines_5_fail</Data></Cell>
    <Cell><Data ss:Type="String">We didn't quite make it.  Those reserved tables are tough!  Remember that the green dial counts down to when the reserving party will show up, so we need to make sure that those tables are clear…</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_valentines_6_intro</Data></Cell>
    <Cell><Data ss:Type="String">We've finally gotten the Cherries Flambe in!  There's nothing more romantic than cherries!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_valentines_6_succeed</Data></Cell>
    <Cell><Data ss:Type="String">Great job!  I knew that everyone would love the cherries!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_valentines_6_fail</Data></Cell>
    <Cell><Data ss:Type="String">We didn't make it.  Remember, only people who are already happy will ask for dessert so it's important to keep everyone feeling good.  Quinn can help!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_valentines_7_intro</Data></Cell>
    <Cell><Data ss:Type="String">This place is starting to look really good, but that means that a lot of people are trying to get seats!  It's a good thing that Grandma Flo ordered caviar, because people love it!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_valentines_7_succeed</Data></Cell>
    <Cell><Data ss:Type="String">How romantic!  People are really enjoying the atmosphere!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_valentines_7_fail</Data></Cell>
    <Cell><Data ss:Type="String">Heartbreaking!  We didn't make it…  Maybe we should try again!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_valentines_8_intro</Data></Cell>
    <Cell><Data ss:Type="String">This place is getting busy!  It means that people like the restaurant, but it means more work for us…  I'm sure Quinn and her friend can help!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_valentines_8_succeed</Data></Cell>
    <Cell><Data ss:Type="String">We did it!  We're going to make this place even better than it was before!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_valentines_8_fail</Data></Cell>
    <Cell><Data ss:Type="String">We didn't quite make it.  Those reservations are tough!  Don't forget to put down flowers on clear tables…</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_valentines_9_intro</Data></Cell>
    <Cell><Data ss:Type="String">Wow, people are really starting to notice this place…  Quinn's wedding planning business is going to be jumping in no time!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_valentines_9_succeed</Data></Cell>
    <Cell><Data ss:Type="String">Excellent work!  It's like watching love blossom right before your eyes!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_valentines_9_fail</Data></Cell>
    <Cell><Data ss:Type="String">Hmmm…We have to work just a little bit harder to keep everyone happy, and keep the mood romantic.</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_valentines_10_intro</Data></Cell>
    <Cell><Data ss:Type="String">This place is jumping!  We've got more reservations, but if we can make it through this we're home free!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_valentines_10_succeed</Data></Cell>
    <Cell><Data ss:Type="String">Now THAT was a romantic evening!  Grandma will be so impressed with how we've transformed this place. It's like she always said:  &quot;The essence of romance is a hearty meal!&quot;</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_valentines_10_fail</Data></Cell>
    <Cell><Data ss:Type="String">Just missed it.  One more try!</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_title_2</Data></Cell>
    <Cell><Data ss:Type="String">Choose a New Counter</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_item_2_a</Data></Cell>
    <Cell><Data ss:Type="String">Blue Stone Counter</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_item_2_b</Data></Cell>
    <Cell><Data ss:Type="String">Red Inlay Counter</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_item_2_c</Data></Cell>
    <Cell><Data ss:Type="String">Basalt Counter </Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_item_2_a_long</Data></Cell>
    <Cell><Data ss:Type="String">It's a lovely, simple counter.</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_item_2_b_long</Data></Cell>
    <Cell><Data ss:Type="String">The red stone inlay really makes this counter shine.</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_item_2_c_long</Data></Cell>
    <Cell><Data ss:Type="String">This basalt counter has a purple mosaic on it.</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_title_3</Data></Cell>
    <Cell><Data ss:Type="String">Choose a New Entrée</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_item_3_a</Data></Cell>
    <Cell><Data ss:Type="String">Braised Trout</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_item_3_b</Data></Cell>
    <Cell><Data ss:Type="String">Quiche</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_item_3_c</Data></Cell>
    <Cell><Data ss:Type="String">Lobster</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_item_3_a_long</Data></Cell>
    <Cell><Data ss:Type="String">In a white wine sauce.</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_item_3_b_long</Data></Cell>
    <Cell><Data ss:Type="String">Light and fluffy.</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_item_3_c_long</Data></Cell>
    <Cell><Data ss:Type="String">Broiled and garnished with dill.</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_title_4</Data></Cell>
    <Cell><Data ss:Type="String">Upgrade your Restaurant.</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_item_4_a</Data></Cell>
    <Cell><Data ss:Type="String">Standard Running Shoes</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_item_4_b</Data></Cell>
    <Cell><Data ss:Type="String">Oven Pro</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_item_4_c</Data></Cell>
    <Cell><Data ss:Type="String">Improved Podium</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_item_4_a_long</Data></Cell>
    <Cell><Data ss:Type="String">Makes Flo move faster.</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_item_4_b_long</Data></Cell>
    <Cell><Data ss:Type="String">Makes food appear faster.</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_item_4_c_long</Data></Cell>
    <Cell><Data ss:Type="String">Makes people happier while they wait.</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_title_5</Data></Cell>
    <Cell><Data ss:Type="String">Choose a New Wall Upgrade</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_item_5_a</Data></Cell>
    <Cell><Data ss:Type="String">Marble Columns</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_item_5_b</Data></Cell>
    <Cell><Data ss:Type="String">Worked Granite Columns</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_item_5_c</Data></Cell>
    <Cell><Data ss:Type="String">Retro Columns</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_item_5_a_long</Data></Cell>
    <Cell><Data ss:Type="String">Elegant and sturdy.</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_item_5_b_long</Data></Cell>
    <Cell><Data ss:Type="String">Adds a classical flair.</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_item_5_c_long</Data></Cell>
    <Cell><Data ss:Type="String">Gives an intimate feeling.</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_title_6</Data></Cell>
    <Cell><Data ss:Type="String">Upgrade your Restaurant.</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_item_6_a</Data></Cell>
    <Cell><Data ss:Type="String">Super Running Shoes</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_item_6_b</Data></Cell>
    <Cell><Data ss:Type="String">Oven Pro Silver</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_item_6_c</Data></Cell>
    <Cell><Data ss:Type="String">Super Podium</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_item_6_a_long</Data></Cell>
    <Cell><Data ss:Type="String">Makes Flo move even faster.</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_item_6_b_long</Data></Cell>
    <Cell><Data ss:Type="String">Makes food appear even faster.</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_item_6_c_long</Data></Cell>
    <Cell><Data ss:Type="String">Makes people even happier while they're waiting.</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_title_7</Data></Cell>
    <Cell><Data ss:Type="String">Choose a New Fountain Upgrade</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_item_7_a</Data></Cell>
    <Cell><Data ss:Type="String">Purple Tile Fountain</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_item_7_b</Data></Cell>
    <Cell><Data ss:Type="String">Rose Tile Fountain</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_item_7_c</Data></Cell>
    <Cell><Data ss:Type="String">Blue Tile Fountain</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_item_7_a_long</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_item_7_b_long</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_item_7_c_long</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_title_8</Data></Cell>
    <Cell><Data ss:Type="String">Choose a New Table Set </Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_item_8_a</Data></Cell>
    <Cell><Data ss:Type="String">Cherrywood Tables</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_item_8_b</Data></Cell>
    <Cell><Data ss:Type="String">Sandstone Tables</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_item_8_c</Data></Cell>
    <Cell><Data ss:Type="String">Linen Topped Tables</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_item_8_a_long</Data></Cell>
    <Cell><Data ss:Type="String">With a red mosaic inlay.</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_item_8_b_long</Data></Cell>
    <Cell><Data ss:Type="String">With wickerwork chairs.</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_item_8_c_long</Data></Cell>
    <Cell><Data ss:Type="String">With tassled chair covers.</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_title_9</Data></Cell>
    <Cell><Data ss:Type="String">Choose a New Lamp Upgrade</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_item_9_a</Data></Cell>
    <Cell><Data ss:Type="String">Faceted Lamps</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_item_9_b</Data></Cell>
    <Cell><Data ss:Type="String">Star-Shaped Lights</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_item_9_c</Data></Cell>
    <Cell><Data ss:Type="String">Blown Glass Lamp</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_item_9_a_long</Data></Cell>
    <Cell><Data ss:Type="String">Made of bronze and blue glass.</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_item_9_b_long</Data></Cell>
    <Cell><Data ss:Type="String">Casts a romantic light.</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_item_9_c_long</Data></Cell>
    <Cell><Data ss:Type="String">Lovingly hand-crafted.</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_title_10</Data></Cell>
    <Cell><Data ss:Type="String">Upgrade your Restaurant.</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_item_10_a</Data></Cell>
    <Cell><Data ss:Type="String">Ultra Running Shoes</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_item_10_b</Data></Cell>
    <Cell><Data ss:Type="String">Oven Pro Deluxe</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_item_10_c</Data></Cell>
    <Cell><Data ss:Type="String">Deluxe Podium</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_item_10_a_long</Data></Cell>
    <Cell><Data ss:Type="String">Makes Flo move even faster.</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_item_10_b_long</Data></Cell>
    <Cell><Data ss:Type="String">Makes food appear even faster.</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_upgrade_item_10_c_long</Data></Cell>
    <Cell><Data ss:Type="String">Makes people even happier while they're waiting.</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_waiter_1</Data></Cell>
    <Cell><Data ss:Type="String">WaiterName #1</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_waiter_2</Data></Cell>
    <Cell><Data ss:Type="String">WaiterName #2</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_valentines_waiter_3</Data></Cell>
    <Cell><Data ss:Type="String">WaiterName #3</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.25">
    <Cell><Data ss:Type="String">FLASH_valentines_intro_01</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">FLO, THE ROMANCE IS GONE&#10;FROM DINERTOWN. LOOK, THERE’S&#10;NOWHERE FOR COUPLES TO MEET&#10;AROUND HERE.</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell><Data ss:Type="String">FLASH_valentines_intro_02</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">HUH?</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="51">
    <Cell><Data ss:Type="String">FLASH_valentines_intro_03</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">OH, THERE USED TO BE &#10;THE MOST ROMANTIC LITTLE CAFÉ&#10;OVER THERE, FLO. IT’S WHERE I MET&#10;YOUR GRANDFATHER.</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell><Data ss:Type="String">FLASH_valentines_intro_04</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">CLOSED</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.25">
    <Cell><Data ss:Type="String">FLASH_valentines_intro_05</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">OOH, I WISH THAT&#10;CAFÉ WAS STILL OPEN!</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell><Data ss:Type="String">FLASH_valentines_intro_06</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">QUINN, DON’T EVEN&#10;SAY IT!</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell><Data ss:Type="String">FLASH_valentines_intro_07</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">COME ON, WE CAN TOTALLY&#10;BRING THE ROMANCE BACK&#10;TO DINERTOWN!</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="51">
    <Cell><Data ss:Type="String">FLASH_valentines_outro_1</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">WELL, I’VE GOT TO&#10;SAY, WE DID IT!</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell><Data ss:Type="String">FLASH_valentines_outro_2</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">YEAH, THIS PLACE&#10;REALLY GOT ITS MAGIC&#10;BACK.</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell ss:StyleID="s26"><Data ss:Type="String">FLASH_valentines_outro_3</Data></Cell>
    <Cell ss:StyleID="s27"><Data ss:Type="String">HMM… ACTUALLY&#10;I THINK THE RESTAURANT&#10;WAS OVER THERE.</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s26"><Data ss:Type="String">FLASH_valentines_intro_26</Data></Cell>
    <Cell ss:StyleID="s28"><Data ss:Type="String">SKIP</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell ss:StyleID="s26"><Data ss:Type="String">FLASH_valentines_outro_4</Data></Cell>
    <Cell ss:StyleID="s27"><Data ss:Type="String">GOSH, IT'S BEEN A REALLY EXCITING YEAR!&#10;I DIDN'T EVEN REALIZE HOW MUCH&#10;HAD HAPPENED!</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="43.5">
    <Cell ss:StyleID="s26"><Data ss:Type="String">FLASH_valentines_outro_5</Data></Cell>
    <Cell ss:StyleID="s27"><Data ss:Type="String">YEP, WE'VE BEEN ALL OVER DINERTOWN&#10;AND HOMETOWN, HELPING OUT ALL KINDS&#10;OF PEOPLE. YOU MUST BE PLUMB TUCKERED OUT.</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="43.5">
    <Cell ss:StyleID="s26"><Data ss:Type="String">FLASH_valentines_outro_6</Data></Cell>
    <Cell ss:StyleID="s27"><Data ss:Type="String">YOU KNOW ME, GRANDMA!&#10;I'M ALWAYS READY FOR&#10;A NEW ADVENTURE.</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="66.75">
    <Cell ss:StyleID="s26"><Data ss:Type="String">FLASH_valentines_outro_7</Data></Cell>
    <Cell ss:StyleID="s27"><Data ss:Type="String">I'M SURE THERE&#10;ARE PLENTY OF&#10;THOSE AROUND&#10;THE CORNER.</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell ss:StyleID="s26"><Data ss:Type="String">FLASH_valentines_outro_8</Data></Cell>
    <Cell ss:StyleID="s27"><Data ss:Type="String">TIME MACHINE</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s29"><Data ss:Type="String">expertlevel_valentines_name</Data></Cell>
    <Cell ss:StyleID="s28"><Data ss:Type="String">Amour Amuck!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s29"><Data ss:Type="String">expertlevel_valentines_description</Data></Cell>
    <Cell ss:StyleID="s28"><Data ss:Type="String">Things are crazy at the Romantic Rendezvous!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s26"/>
    <Cell ss:StyleID="s28"/>
   </Row>
   <Row>
    <Cell ss:StyleID="s26"/>
    <Cell ss:StyleID="s28"/>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <Print>
    <ValidPrinterInfo/>
    <HorizontalResolution>600</HorizontalResolution>
    <VerticalResolution>600</VerticalResolution>
   </Print>
   <Selected/>
   <TopRowVisible>102</TopRowVisible>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>108</ActiveRow>
     <ActiveCol>1</ActiveCol>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
</Workbook>
